=== debian/changelog ===
ros-indigo-moveit-simple-controller-manager (0.7.14-1trusty) trusty; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 20 Oct 2018 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.13-1trusty) trusty; urgency=high

  * [capability][kinetic onward] optionally wait for controllers indefinitely (#695 <https://github.com/ros-planning/moveit/issues/695>)
  * Contributors: Bruno Brito, Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 25 Dec 2017 08:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.12-1trusty) trusty; urgency=high



 -- Michael Ferguson <fergs@unboundedrobotics.com>  Sun, 06 Aug 2017 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.11-1trusty) trusty; urgency=high

  * [fix] include order (#529 <https://github.com/ros-planning/moveit/issues/529>)
  * Contributors: Michael Goerner

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Wed, 21 Jun 2017 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.10-1trusty) trusty; urgency=high



 -- Michael Ferguson <fergs@unboundedrobotics.com>  Wed, 07 Jun 2017 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.9-1trusty) trusty; urgency=high



 -- Michael Ferguson <fergs@unboundedrobotics.com>  Mon, 03 Apr 2017 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.8-1trusty) trusty; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dmitry Rozhkov

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Wed, 08 Mar 2017 08:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.7-1trusty) trusty; urgency=high

  * clang-format upgraded to 3.8 (#404 <https://github.com/ros-planning/moveit/issues/404>)
  * Fix spelling (#398 <https://github.com/ros-planning/moveit/issues/398>)
  * Contributors: Dave Coleman

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.6-1trusty) trusty; urgency=high



 -- Michael Ferguson <fergs@unboundedrobotics.com>  Fri, 30 Dec 2016 08:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.5-1trusty) trusty; urgency=high



 -- Michael Ferguson <fergs@unboundedrobotics.com>  Sun, 25 Dec 2016 08:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.4-1trusty) trusty; urgency=high



 -- Michael Ferguson <fergs@unboundedrobotics.com>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.7.3-1trusty) trusty; urgency=high



 -- Michael Ferguson <fergs@unboundedrobotics.com>  Tue, 20 Dec 2016 08:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.5.7-1trusty) trusty; urgency=high

  * expose headers of moveit_simple_controller_manager
  * Removed redundant logging information
  * More informative warning message about multi-dof trajectories.
  * Contributors: Dave Coleman, Dave Hershberger, Mathias Lüdtke

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Sat, 30 Jan 2016 08:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.5.6-1trusty) trusty; urgency=high

  * Allow simple controller manager to ignore virtual joints without failing
  * Contributors: Dave Coleman

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Sun, 23 Mar 2014 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.5.5-1trusty) trusty; urgency=high

  * properly fill in the gripper command effort
  * allow trajectories with >1 points, use the last point of any trajectory
  * added better error reporting for FollowJointTrajectoryControllers

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Mon, 30 Sep 2013 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.5.4-1trusty) trusty; urgency=high



 -- Michael Ferguson <fergs@unboundedrobotics.com>  Tue, 24 Sep 2013 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.5.3-1trusty) trusty; urgency=high

  * make things a bit more robust
  * make headers and author definitions aligned the same way; white space fixes
  * fix #1 <https://github.com/ros-planning/moveit_plugins/issues/1>

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Mon, 23 Sep 2013 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.5.1-1trusty) trusty; urgency=high

  * ns parameter is now action_ns, get rid of defaults

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Tue, 30 Jul 2013 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.5.0-1trusty) trusty; urgency=high

  * white space fixes (tabs are now spaces)

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Tue, 16 Jul 2013 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.4.1-1trusty) trusty; urgency=high

  * minor updates to package.xml

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Wed, 03 Jul 2013 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.4.0-1trusty) trusty; urgency=high

  * debs look good, bump to 0.4.0

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-moveit-simple-controller-manager (0.1.0-1trusty) trusty; urgency=high

  * add metapackage, clean up build in controller manager
  * remove the now dead loaded controller stuff
  * break out follow/gripper into separate headers
  * initial working version

 -- Michael Ferguson <fergs@unboundedrobotics.com>  Wed, 05 Jun 2013 07:00:00 -0000
